<DockSiteLayout xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SerializationFormat="ToolWindowsOnly" Version="2">
	<AutoHideHost />
	<Content xsi:type="SplitContainer" Orientation="Vertical" DockedSize="1010,583">
		<UIElement xsi:type="SplitContainer" Orientation="Horizontal" DockedSize="1010,583">
			<UIElement xsi:type="SplitContainer" Orientation="Vertical" DockedSize="409,583">
				<UIElement xsi:type="SplitContainer" Orientation="Vertical" DockedSize="409,384">
					<UIElement xsi:type="Workspace">
						<Content xsi:type="TabbedMdiHost">
							<Content xsi:type="TabbedMdiContainer" SelectedWindowUniqueId="b3a7d188-4938-4c00-8d5a-29ffcace7dfa" />
						</Content>
					</UIElement>
					<UIElement xsi:type="ToolWindowContainer" DockedSize="0,0">
						<UIElement xsi:type="Track" UniqueId="9cdb7a09-d8f8-46d1-afd7-6f1dece1fbc8" />
						<UIElement xsi:type="Track" UniqueId="4f5d8d9a-ddec-400a-bbb7-ad867f6fb6e0" />
					</UIElement>
				</UIElement>
				<UIElement xsi:type="SplitContainer" Orientation="Horizontal" DockedSize="409,194">
					<UIElement xsi:type="ToolWindowContainer" SelectedWindowUniqueId="33bb7849-0192-4e2f-9544-51818b96f690">
						<UIElement xsi:type="ToolWindowRef" UniqueId="bb188f4c-a7b6-45e4-83dd-538b1f58db11" />
						<UIElement xsi:type="ToolWindowRef" UniqueId="33bb7849-0192-4e2f-9544-51818b96f690" />
						<UIElement xsi:type="ToolWindowRef" UniqueId="bfbc6b46-bb59-4f38-a8ab-20d12fa07f9b" />
						<UIElement xsi:type="ToolWindowRef" UniqueId="59225f2f-c9b1-4148-b052-0c0a6b60a81b" />
						<UIElement xsi:type="Track" UniqueId="e70de856-5d28-4edf-abb4-db78a37ac4b5" />
					</UIElement>
					<UIElement xsi:type="ToolWindowContainer" SelectedWindowUniqueId="8eca5096-672b-4643-a306-8d7da95e9668">
						<UIElement xsi:type="ToolWindowRef" UniqueId="8eca5096-672b-4643-a306-8d7da95e9668" />
						<UIElement xsi:type="ToolWindowRef" UniqueId="db78d39b-05ff-4025-b228-7f0246d53e5f" />
					</UIElement>
				</UIElement>
				<UIElement xsi:type="ToolWindowContainer" DockedSize="0,0">
					<UIElement xsi:type="Track" UniqueId="c2d491ae-818b-451a-93fc-7ea7eb22d456" />
				</UIElement>
			</UIElement>
			<UIElement xsi:type="SplitContainer" Orientation="Vertical" DockedSize="247,583">
				<UIElement xsi:type="ToolWindowContainer" SelectedWindowUniqueId="3dee95ba-ff20-4757-9457-68b527aaa48d">
					<UIElement xsi:type="ToolWindowRef" UniqueId="3dee95ba-ff20-4757-9457-68b527aaa48d" />
					<UIElement xsi:type="ToolWindowRef" UniqueId="06d03f51-3499-4aaf-8fcf-f5474d1ce325" />
					<UIElement xsi:type="ToolWindowRef" UniqueId="1a5ef5f6-b295-4443-9b5d-5e50bcc004f8" />
				</UIElement>
				<UIElement xsi:type="ToolWindowContainer" DockedSize="0,0">
					<UIElement xsi:type="Track" UniqueId="2661df08-4ec6-499e-a829-b924c1758b5c" />
				</UIElement>
			</UIElement>
		</UIElement>
		<UIElement xsi:type="ToolWindowContainer" DockedSize="0,0">
			<UIElement xsi:type="Track" UniqueId="4478f260-d6ed-45ea-8321-f075dae88982" />
		</UIElement>
	</Content>
	<RaftingHosts>
		<RaftingHost UniqueId="f0a3dbfa-f1da-4e5a-9e9b-caaa2ead78b1" IsMaximized="false" Location="178,795" Size="550,200">
			<AutoHideHost />
			<Content xsi:type="ToolWindowContainer" DockedSize="0,0">
				<UIElement xsi:type="Track" UniqueId="e70de856-5d28-4edf-abb4-db78a37ac4b5" />
				<UIElement xsi:type="Track" UniqueId="bb188f4c-a7b6-45e4-83dd-538b1f58db11" />
				<UIElement xsi:type="Track" UniqueId="59225f2f-c9b1-4148-b052-0c0a6b60a81b" />
			</Content>
		</RaftingHost>
		<RaftingHost UniqueId="4436cda7-b0af-479c-9ad3-e1d6329e1c3c" IsMaximized="false" Location="845,338" Size="0,0">
			<AutoHideHost />
			<Content xsi:type="ToolWindowContainer" DockedSize="0,0">
				<UIElement xsi:type="Track" UniqueId="25838486-425f-49d2-91b1-32803c688129" />
			</Content>
		</RaftingHost>
		<RaftingHost UniqueId="11a97296-9981-45e7-884a-10803d0ed3c6" IsMaximized="false" Location="1342,770" Size="0,0">
			<AutoHideHost />
			<Content xsi:type="ToolWindowContainer" DockedSize="0,0">
				<UIElement xsi:type="Track" UniqueId="2661df08-4ec6-499e-a829-b924c1758b5c" />
			</Content>
		</RaftingHost>
	</RaftingHosts>
	<ToolWindows>
		<ToolWindow UniqueId="bb188f4c-a7b6-45e4-83dd-538b1f58db11" Name="ErrorList" IsOpen="true" LastActiveDateTime="2022-04-08T14:46:25.2757484+02:00" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="e70de856-5d28-4edf-abb4-db78a37ac4b5" Name="OutputList" IsOpen="false" LastActiveDateTime="2022-03-01T10:13:23.0064768+01:00" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="dd455ad6-0b3e-4d5c-bbf8-ce53ad493103" Name="CodeInspection" IsOpen="false" State="Docked" />
		<ToolWindow UniqueId="2661df08-4ec6-499e-a829-b924c1758b5c" Name="Properties" IsOpen="false" LastActiveDateTime="2022-01-19T09:42:05.2051952+01:00" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="db66c2fe-4584-4a7f-98d7-67a413ce0149" Name="CallTree" IsOpen="false" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="1a5ef5f6-b295-4443-9b5d-5e50bcc004f8" Name="Geometry" IsOpen="true" LastActiveDateTime="2020-11-18T16:03:21.7027002+01:00" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="06d03f51-3499-4aaf-8fcf-f5474d1ce325" Name="Data" IsOpen="true" LastActiveDateTime="2022-04-08T14:31:31.77742+02:00" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="3dee95ba-ff20-4757-9457-68b527aaa48d" Name="CellExplorer" IsOpen="true" LastActiveDateTime="2022-04-08T14:19:03.2677779+02:00" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="25838486-425f-49d2-91b1-32803c688129" Name="FindAndReplace" IsOpen="false" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="4478f260-d6ed-45ea-8321-f075dae88982" Name="FindResults" IsOpen="false" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="59225f2f-c9b1-4148-b052-0c0a6b60a81b" Name="Breakpoints" IsOpen="true" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="bfbc6b46-bb59-4f38-a8ab-20d12fa07f9b" Name="CallStack" IsOpen="true" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="c2d491ae-818b-451a-93fc-7ea7eb22d456" Name="CommandLine" IsOpen="false" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="8eca5096-672b-4643-a306-8d7da95e9668" Name="Locals" IsOpen="true" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="33bb7849-0192-4e2f-9544-51818b96f690" Name="Tasks" IsOpen="true" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="db78d39b-05ff-4025-b228-7f0246d53e5f" Name="Watches" IsOpen="true" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="5fb21f48-98a0-4269-8dbb-f74896afc90d" Name="EditPosition" IsOpen="false" LastActiveDateTime="2022-03-22T10:38:31.5503348+01:00" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="f6ad8484-8169-4b52-8a45-c0c34b8ad876" Name="Jog" IsOpen="false" State="Docked" />
		<ToolWindow UniqueId="2d72d47f-0bc9-4b67-a9ee-16d5d9ee374c" Name="BehaviorsViewInitializer" IsOpen="false" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="a71b607d-11de-4941-a977-2d1d4d2a8f7b" Name="DocumentOutline" IsOpen="false" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="a11f51cb-e2c0-4495-a996-0b9a3b2905d0" IsOpen="false" State="Docked" />
		<ToolWindow UniqueId="9cdb7a09-d8f8-46d1-afd7-6f1dece1fbc8" Name="AioControlPanel" IsOpen="false" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="4f5d8d9a-ddec-400a-bbb7-ad867f6fb6e0" Name="DioControlPanel" IsOpen="false" StandardMdiBounds="0,0,300,200" State="Docked" />
		<ToolWindow UniqueId="c9274c85-4013-492f-90d0-c1edab5a8f97" Name="EmulatorVersions" ContainerDockedSize="1538,1200" IsOpen="false" StandardMdiBounds="0,0,300,200" State="Document" />
		<ToolWindow UniqueId="a5c7636f-5a8c-4e4a-9264-9646d4bdeb93" Name="_DN_a514df58cc193a9c36d3c887b4920eb6" ContainerDockedSize="367,596" IsOpen="false" LastActiveDateTime="2022-04-08T14:54:11.1157755+02:00" State="Docked">
			<Tag xsi:type="xsd:string">SRS.Emulator.Views.EmulatorCs8View?Controller=Controller1</Tag>
		</ToolWindow>
	</ToolWindows>
</DockSiteLayout>